{
  "id": 3343435,
  "name": "Horace B. Brand, appellee, v. Robert Beardsley and Estelle D. Beardsley, appellants",
  "name_abbreviation": "Brand v. Beardsley",
  "decision_date": "1927-05-02",
  "docket_number": "Gen. No. 31,33'3",
  "first_page": "650",
  "last_page": "650",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 650"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 48,
    "char_count": 389,
    "ocr_confidence": 0.54,
    "sha256": "9b30049ce5b755b93bd90a01e7515e32762edcf751ac7678bde5480302dd5ba4",
    "simhash": "1:412d10ecce06dc14",
    "word_count": 64
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Horace B. Brand, appellee, v. Robert Beardsley and Estelle D. Beardsley, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "Harry R. Hurlbut and Samuel B. King, for appellants; Emil Tarnopol, of counsel. Dunne & Corboy, for appellee."
    ],
    "corrections": "",
    "head_matter": "Horace B. Brand, appellee, v. Robert Beardsley and Estelle D. Beardsley, appellants.\nGen. No. 31,33'3.\nHeard in the first division of this court for the first district at the October term, 1926.\nOpinion filed May 2, 1927.\nHarry R. Hurlbut and Samuel B. King, for appellants; Emil Tarnopol, of counsel. Dunne & Corboy, for appellee."
  },
  "file_name": "0650-02",
  "first_page_order": 684,
  "last_page_order": 684
}
